<?xml version="1.0" encoding="utf-8"?>
<GameData xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <AutolatheRecipes>
    <RecipeData>
      <PrefabName>ItemKitTUBE</PrefabName>
      <Recipe>
                <Time>6</Time>
                <Energy>1000</Energy>
                <Iron>5</Iron>
		        <Silicon>1</Silicon>
      </Recipe>
    </RecipeData>
	<RecipeData>
	  <PrefabName>ItemKitSmallTUBE</PrefabName>
	  <Recipe>
			    <Time>6</Time>
			    <Energy>1000</Energy>
			    <Iron>5</Iron>
			    <Silicon>1</Silicon>
	  </Recipe>
	</RecipeData>
  </AutolatheRecipes>
</GameData>